<?xml version="1.0" encoding="UTF-8"?>
 <taxonomy>
    <item id="767" code="1111" tooltip="subitem" text="제곱근의 뜻">
     <item id="768" code="11111" tooltip="element" text="제곱근 구하기">
     </item>
    </item>
    <item id="769" code="1112" tooltip="subitem" text="제곱근의 표현">
     <item id="770" code="11121" tooltip="element" text="근호를 사용하여 표현하기">
     </item>
    </item>
    <item id="771" code="1113" tooltip="subitem" text="제곱근의 성질">
     <item id="772" code="11131" tooltip="element" text="제곱근의 성질에 대한 이해">
     </item>
    </item>
    <item id="773" code="1114" tooltip="subitem" text=" 의 성질">
     <item id="774" code="11141" tooltip="element" text="제곱근의 성질에 대한 이해">
     </item>
    </item>
    <item id="775" code="1115" tooltip="subitem" text="제곱수">
     <item id="776" code="11151" tooltip="element" text="근호 안을 제곱수로 만들기 -">
     </item>
     <item id="777" code="11152" tooltip="element" text="근호 안의 수의 지수를 짝수로 만들기 - ">
     </item>
    </item>
    <item id="778" code="1116" tooltip="subitem" text="제곱근의 대소 관계">
     <item id="779" code="11161" tooltip="element" text="제곱근이 있는 수와 없는 수의 대소 관계 파악하기">
     </item>
     <item id="780" code="11162" tooltip="element" text="제곱근을 포함하는 부등식의 풀이">
     </item>
    </item>
    <item id="782" code="1121" tooltip="subitem" text="유리수, 무리수">
     <item id="783" code="11211" tooltip="element" text="유리수와 무리수를 구분하여 이해하기">
     </item>
    </item>
    <item id="784" code="1122" tooltip="subitem" text="실수의 포함 관계">
     <item id="785" code="11221" tooltip="element" text="실수체계의 이해">
     </item>
    </item>
    <item id="787" code="1131" tooltip="subitem" text="무리수를 수직선 위에 나타내기">
     <item id="788" code="11311" tooltip="element" text="수직선 위에 무리수를 나타내기">
     </item>
    </item>
    <item id="789" code="1132" tooltip="subitem" text="실수의 대소 관계">
     <item id="790" code="11321" tooltip="element" text="실수의 대소 관계 파악하기">
     </item>
    </item>
    <item id="793" code="1211" tooltip="subitem" text="제곱근의 곱셈과 나눗셈">
     <item id="794" code="12111" tooltip="element" text="제곱근의 곱셈 계산">
     </item>
     <item id="795" code="12112" tooltip="element" text="제곱근의 나눗셈 계산">
     </item>
    </item>
    <item id="796" code="1212" tooltip="subitem" text="근호가 있는 식의 변형">
     <item id="797" code="12121" tooltip="element" text="근호 안의 수를 근호 밖으로 빼내기">
     </item>
     <item id="798" code="12122" tooltip="element" text="근호 밖의 수를 근호 안으로 넣기">
     </item>
    </item>
    <item id="799" code="1213" tooltip="subitem" text="분모의 유리화">
     <item id="800" code="12131" tooltip="element" text="분모를 유리화하기">
     </item>
    </item>
    <item id="802" code="1221" tooltip="subitem" text="제곱근의 덧셈과 뺄셈">
     <item id="803" code="12211" tooltip="element" text="제곱근의 덧셈과 뺄셈 ">
     </item>
     <item id="804" code="12212" tooltip="element" text="근호 안의 수가 복잡한 식의 덧셈과 뺄셈">
     </item>
    </item>
    <item id="805" code="1222" tooltip="subitem" text="근호가 있는 식의 분배법칙">
     <item id="806" code="12221" tooltip="element" text="근호가 있는 식의 분배법칙">
     </item>
     <item id="807" code="12222" tooltip="element" text="분모의 유리화">
     </item>
    </item>
    <item id="809" code="1231" tooltip="subitem" text="제곱근표에 없는 수의 근삿값">
     <item id="810" code="12311" tooltip="element" text="제곱근표에 없는 수의 근삿값 구하는 방법">
     </item>
    </item>
    <item id="811" code="1232" tooltip="subitem" text="정수 부분·소수 부분">
     <item id="812" code="12321" tooltip="element" text="무리수의 정수 부분·소수 부분">
     </item>
    </item>
    <item id="816" code="2111" tooltip="subitem" text="공통인수">
     <item id="817" code="21111" tooltip="element" text="공통인수로 묶기">
     </item>
    </item>
    <item id="818" code="2112" tooltip="subitem" text="인수분해 공식">
     <item id="819" code="21121" tooltip="element" text="인수분해 공식 - ">
     </item>
     <item id="820" code="21122" tooltip="element" text="완전제곱식 만들기">
     </item>
     <item id="821" code="21123" tooltip="element" text="인수분해 공식 - ">
     </item>
     <item id="822" code="21124" tooltip="element" text="인수분해 공식 - ">
     </item>
     <item id="823" code="21125" tooltip="element" text="인수분해 공식 - ">
     </item>
    </item>
    <item id="825" code="2121" tooltip="subitem" text="복잡한 식의 인수분해">
     <item id="826" code="21211" tooltip="element" text="치환을 이용한 인수분해">
     </item>
     <item id="827" code="21212" tooltip="element" text="적당한 항끼리 묶기(1)">
     </item>
     <item id="828" code="21213" tooltip="element" text="적당한 항끼리 묶기(2) - ">
     </item>
    </item>
    <item id="829" code="2122" tooltip="subitem" text="수의 계산">
     <item id="830" code="21221" tooltip="element" text="인수분해 공식의 이용">
     </item>
    </item>
    <item id="831" code="2123" tooltip="subitem" text="식의 값">
     <item id="832" code="21231" tooltip="element" text="인수분해를 이용한 식의 값의 계산">
     </item>
    </item>
    <item id="836" code="3111" tooltip="subitem" text="방정식">
     <item id="837" code="31111" tooltip="element" text="이차방정식의 뜻의 이해">
     </item>
    </item>
    <item id="838" code="3112" tooltip="subitem" text="이차방정식의 해(근)">
     <item id="839" code="31121" tooltip="element" text="대입을 통한 이차방정식의 해(근) 구하기">
     </item>
    </item>
    <item id="841" code="3121" tooltip="subitem" text="인수분해를 이용한 이차방정식의 풀이">
     <item id="842" code="31211" tooltip="element" text="인수분해를 이용한 이차방정식의 풀이">
     </item>
    </item>
    <item id="843" code="3122" tooltip="subitem" text="이차방정식의 중근">
     <item id="844" code="31221" tooltip="element" text="이차방정식의 중근 구하기">
     </item>
     <item id="845" code="31222" tooltip="element" text="이차방정식이 중근을 가질 조건 구하기">
     </item>
    </item>
    <item id="846" code="3123" tooltip="subitem" text="제곱근을 이용한 이차방정식의 풀이">
     <item id="847" code="31231" tooltip="element" text="제곱근을 이용한 이차방정식의 풀이의 이해">
     </item>
    </item>
    <item id="848" code="3124" tooltip="subitem" text="완전제곱식을 이용한 이차방정식의 풀이">
     <item id="849" code="31241" tooltip="element" text="완전제곱식을 이용한 이차방정식의 풀이의 이해">
     </item>
    </item>
    <item id="852" code="3211" tooltip="subitem" text="근의 공식">
     <item id="853" code="32111" tooltip="element" text="이차방정식의 근의 공식">
     </item>
    </item>
    <item id="854" code="3212" tooltip="subitem" text="복잡한 이차방정식의 풀이">
     <item id="855" code="32121" tooltip="element" text="복잡한 이차방정식의 풀이">
     </item>
     <item id="856" code="32122" tooltip="element" text="치환을 통한 이차방정식의 풀이">
     </item>
    </item>
    <item id="857" code="3213" tooltip="subitem" text="이차방정식의 근의 개수">
     <item id="858" code="32131" tooltip="element" text="이차방정식의 근의 개수 구하기">
     </item>
    </item>
    <item id="859" code="3214" tooltip="subitem" text="이차방정식의 근과 계수와의 관계">
     <item id="860" code="32141" tooltip="element" text="이차방정식의 두 근의 합과 곱 구하기">
     </item>
     <item id="861" code="32142" tooltip="element" text="두 근의 합과 곱을 이용하여 식의 값 구하기">
     </item>
    </item>
    <item id="862" code="3215" tooltip="subitem" text="이차방정식 구하기">
     <item id="863" code="32151" tooltip="element" text="전개를 통한 이차방정식 구하기">
     </item>
     <item id="864" code="32152" tooltip="element" text="두 근의 합과 곱을 이용한 이차방정식 구하기">
     </item>
    </item>
    <item id="866" code="3221" tooltip="subitem" text="이차방정식의 활용 문제">
     <item id="867" code="32211" tooltip="element" text="간단한 공식 사용">
     </item>
     <item id="868" code="32212" tooltip="element" text="특정한 수 구하기">
     </item>
     <item id="869" code="32213" tooltip="element" text="쏘아올린 물체의 높이와 이차방정식">
     </item>
     <item id="870" code="32214" tooltip="element" text="도형의 활용(1)">
     </item>
     <item id="871" code="32215" tooltip="element" text="도형의 활용(2) - 길을 내는 문제">
     </item>
    </item>
    <item id="875" code="4111" tooltip="subitem" text="이차함수의 뜻">
     <item id="876" code="41111" tooltip="element" text="y=(x에 관한 이차식)">
     </item>
    </item>
    <item id="877" code="4112" tooltip="subitem" text=" 의 그래프">
     <item id="878" code="41121" tooltip="element" text=" 또는 의 그래프 ">
     </item>
    </item>
    <item id="879" code="4113" tooltip="subitem" text=" 의 그래프">
     <item id="880" code="41131" tooltip="element" text=" 에서 a값에 따른 이차방정식의 형태">
     </item>
    </item>
    <item id="882" code="4121" tooltip="subitem" text=" 의 그래프 ">
     <item id="883" code="41211" tooltip="element" text=" 의 그래프 ">
     </item>
    </item>
    <item id="884" code="4122" tooltip="subitem" text=" 의 그래프">
     <item id="885" code="41221" tooltip="element" text=" 의 그래프">
     </item>
    </item>
    <item id="886" code="4123" tooltip="subitem" text=" 의 그래프">
     <item id="887" code="41231" tooltip="element" text=" 의 그래프">
     </item>
    </item>
    <item id="888" code="4124" tooltip="subitem" text=" 의 그래프와 그 활용">
     <item id="889" code="41241" tooltip="element" text="꼭짓점의 좌표와 이차함수의 식 ">
     </item>
     <item id="890" code="41242" tooltip="element" text=" 에서 a, p, q의 부호 구하기">
     </item>
    </item>
    <item id="891" code="4125" tooltip="subitem" text="평행ㆍ대칭이동">
     <item id="892" code="41251" tooltip="element" text="평행ㆍ대칭이동">
     </item>
    </item>
    <item id="894" code="4131" tooltip="subitem" text="y=ax^2+bx+c의 그래프">
     <item id="895" code="41311" tooltip="element" text="이차함수 y=ax^2+bx+c의 그래프">
     </item>
    </item>
    <item id="896" code="4132" tooltip="subitem" text="x절편, y절편">
     <item id="897" code="41321" tooltip="element" text="이차함수의 평행이동의 이해">
     </item>
     <item id="898" code="41322" tooltip="element" text="x절편을 이용하여 넓이 구하기">
     </item>
    </item>
    <item id="899" code="4133" tooltip="subitem" text="y=ax^2+bx+c에서 a, b, c의 부호">
     <item id="900" code="41331" tooltip="element" text="이차함수의 그래프와 계수의 부호">
     </item>
    </item>
    <item id="903" code="4211" tooltip="subitem" text="이차함수의 식 구하기">
     <item id="904" code="42111" tooltip="element" text="이차함수의 식 구하기">
     </item>
    </item>
    <item id="905" code="4212" tooltip="subitem" text="이차함수의 최댓값과 최솟값">
     <item id="906" code="42121" tooltip="element" text="최댓값과 최솟값 구하기">
     </item>
     <item id="907" code="42122" tooltip="element" text="최댓값, 최솟값을 알 때 상수항 구하기">
     </item>
    </item>
    <item id="908" code="4213" tooltip="subitem" text="최솟값이 주어진 이차함수의 식">
     <item id="909" code="42131" tooltip="element" text="최솟값이 주어질 때 이차함수의 식 구하기">
     </item>
    </item>
    <item id="910" code="4214" tooltip="subitem" text="최댓값의 최솟값(또는 최솟값의 최댓값)">
     <item id="911" code="42141" tooltip="element" text="최댓값의 최솟값 또는 최솟값의 최댓값 구하기">
     </item>
    </item>
    <item id="913" code="4221" tooltip="subitem" text="이차함수의 활용 문제">
     <item id="914" code="42211" tooltip="element" text="쏘아올린 물체">
     </item>
     <item id="915" code="42212" tooltip="element" text="여러 가지 이차함수의 활용">
     </item>
    </item>
</taxonomy>